@charset "utf-8";
body {
	background: #666666;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	background-color: #F5F5F5;
	background-image: url(flow-bg3.jpg);
	background-repeat: repeat-x;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
}

.oneColFixCtr #container {
	width: 850px;
	margin: 0 auto;
	text-align: left; /* this overrides the text-align: center on the body element. */
}


.oneColFixCtr #mainContent {
	background-color: #FFF;
}

.TopMenu a     {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	text-decoration: none;
	color: #D6D6D6;
	font-weight: normal;
}
.MarginBig {
	padding-right: 30px;
	padding-left: 30px;
}

.SlideshowTop {
	font-size: 24px;
}
.NoTopMargin {
	padding-top: 0px;
	margin-top: 0px;
}
.NoTopMarginCtr {
	padding-top: 0px;
	margin-top: 0px;
	text-align: center;
}


.NoBottomMargin {
	padding-bottom: 0px;
	margin-bottom: 0px;
}
.NoBottomMarginTY {
	padding-bottom: 0px;
	margin-bottom: 0px;
	font-size: 30px;
}
.TableQuote {
	border: 5px ridge #195367;
	padding: 12px;
	font-size: 18px;
	color: #195367;
}

.NoTopBottomMargin {
	padding-top: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}

.NoBottomMarginCtr {
	padding-bottom: 0px;
	text-align: center;
	margin-bottom: 0px;
}
.NoTopBottomMarginCtr {
	padding-bottom: 0px;
	padding-top: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: center;
}
.NoRightMarginTable {
	margin-right: 0px;
	padding-right: 0px;
}
.NoCellBorder {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}







.TopMenu a:hover   {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #FFF;
	text-decoration: underline;
	font-weight: normal;
}


.oneColFixCtr #footer table tr td {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #FFF;
	text-align: center;
	background-color: #184155;
	padding-top: 15px;
	padding-right: 0px;
	padding-left: 0px;
}
a {
	text-decoration: none;
	color: #195367;
	font-weight: bold;
}

a:hover
{
	color:#099;
	text-decoration: underline;
	font-weight: bold;
	text-align: center;
}
.ReadMore {
	font-size: 12px;
	font-style: italic;
	text-align: right;
	color: #6E6E6E;
	padding-right: 10px;
}
.TopMenu {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #D6D6D6;
	text-align: right;
	padding: 6px;
	font-weight: normal;
}
.Copyright {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	text-align: center;
	-webkit-text-size-adjust: 98%;
	color: #BDBDBD;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding: 0px;
}
table {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	line-height: normal;
	font-weight: lighter;
	text-align: center;
	padding-top: 0px;
	padding-bottom: 20px;
	margin-top: 0px;
	margin-bottom: 0px;
	color: #195367;
	font-style: italic;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	padding-top: 0px;
	padding-bottom: 0px;
	color: #195367;
	font-size: 22px;
	font-weight: lighter;
	margin-bottom: 10px;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	padding-top: 0px;
	padding-bottom: 0px;
	color: #195367;
	font-size: 18px;
	font-weight: normal;
}
h4 {
	font-family: Verdana, Geneva, sans-serif;
	font-style: italic;
	padding-top: 0px;
	padding-bottom: 0px;
	color: #195367;
	font-size: 14px;
	margin-top: 0px;
	margin-bottom: 3px;
	font-weight: normal;
	text-decoration: underline;
}


h5 {
	font-size: 14px;
	text-decoration: underline;
	text-transform: uppercase;
	margin-bottom: 10px;
	color: #066;
	padding: 0px;
	margin-top: 0px;
}
h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: normal;
	text-align: center;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 15px;
	margin-bottom: 15px;
	font-weight: normal;
	color: #195367;
	font-style: italic;
}

p {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}

ul {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin-left: 8px;
}
li {
	padding-bottom: 10px;
}
ul  ul {
	padding-top: 10px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	padding-left: 10px;
	margin-left: 10px;
}
ul li ul li {
	list-style-type: square;
}
.ULBottomMarg {
	padding-bottom: 10px;
}
ol {
	margin-left: 10px;
	padding-left: 10px;
}


.Centertext {
	text-align: center;
}
.InsetText {
	text-indent: 30px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	margin-top: 0px;
}

.Centergreentext {
	text-align: center;
	color: #195367;
}

.Righttext {
	text-align: right;
}
.LineSpacing {
	line-height: 1.3em;
}



.Footer {
	font-size: 14px;
	text-align: center;
	-webkit-text-size-adjust: 98%;
}

}

.Italics {
	font-style: italic;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
img.centered {
	margin-right: auto;
	margin-left: auto;
	display: block;
}
.imageborder {
	border: thin solid #999;
}

.SidebarTable {
	background-color: #FFF;
	margin-top: 10px;
	caption-side: bottom;
}
.TextCaption {
	font-size: 12px;
	color: #353535;
	padding: 10px;
}

.SidebarBG {
	background-image: url(sb-gradient2.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.SidebarHeaderCell {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	color: #FFF;
	background-image: url(tabletop3.jpg);
	text-align: center;
	font-weight: bolder;
}
.TextBigCentered {
	font-size: 1.2em;
	text-align: center;
}

.SidebarNoteCell {
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-color: #247A97;
	border-right-color: #247A97;
	border-bottom-color: #247A97;
	border-left-color: #247A97;
}

.GreenBoldText {
	font-weight: bold;
	color: #195367;
}
.Call {
	font-weight: bold;
	color: #195367;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
}
.Call2 {
	font-weight: bold;
	color: #195367;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	padding-top: 15px;
	padding-bottom: 10px;
}
.RedText {
	color: #FE401E;
	font-weight: bolder;
}


.SidebarNoteCelNoBor {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.TableRowNoBordr {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}


.SidebarTitle {
	font-size: 20px;
	font-weight: normal;
	color: #195367;
	text-decoration: none;
	text-align: center;
	padding-right: 10px;
	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: normal;
	font-style: italic;
}

.SidebarNoOutdent {
	padding-left: 15px;
	padding-right: 12px;
}
.SidebarNoOutdentGreen {
	padding-left: 15px;
	padding-right: 12px;
	color: #195367;
}

.SidebarOutdent {
	text-indent: -10px;
	padding-left: 25px;
	padding-right: 12px;
}
.AboutLinks {
	font-size: 12px;
	padding-bottom: 10px;
	text-align: center;
}
.QuoteAuthor {
	font-size: 0.85em;
	text-align: right;
}

.TextBig {
	font-size: 1.1em;
}
.TextMed {
	font-size: 1em;
}
.TextMed2 {
	font-size: 12px;
	color: #353535;
}



.TextSmall {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	padding-left: 15px;
	padding-right: 8px;
}
.SidebarLinks {
	padding-right: 15px;
	padding-top: 0px;
	padding-bottom: 10px;
	padding-left: 25px;
	margin-left: 8px;
}
.Twitter {
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
	padding-top: 10px;
	clear: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.SidebarBooks {
	padding-right: 15px;
	padding-top: 0px;
	padding-bottom: 10px;
	padding-left: 25px;
	margin-left: 8px;
	color: #195367;
}
.SuicidePrev {
	font-size: 1em;
	background-color: #E9F2F7;
}

.HighlightsBlueCell {
	background-color: #E9F2F7;
	padding-right: 5px;
	padding-left: 8px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.HighlightsGrayCell {
	background-color: #EEEEEE;
	padding-right: 5px;
	padding-left: 8px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.HighlightsBluGrCell {
	background-color: #C3D4DB;
	padding-right: 5px;
	padding-left: 8px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.HighlightsCremeCell {
	background-color: #FDF5DE;
	padding-right: 5px;
	padding-left: 8px;
	padding-top: 10px;
	padding-bottom: 10px;
}


.HighlightsRoseCell {
	background-image: url(orange-grad3.jpg);
	background-position: left bottom;
	background-repeat: no-repeat;
}
.HighlightsBluGrad {
	background-image: url(blu-grad2.jpg);
	background-position: left bottom;
	background-repeat: no-repeat;
}

.HighlightsBluGrGrad {
	background-image: url(blugr-grad.jpg);
	background-position: left bottom;
	background-repeat: no-repeat;
}

.HighlightList li{
	padding-bottom: 15px;
	padding-right: 115px;
}

.HighlightsYellCell {
	background-image: url(yellow-grad3.jpg);
	background-position: left bottom;
	background-repeat: no-repeat;
}

.HighlightsTableHeader {
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	color: #195367;
	padding-left: 22px;
	text-indent: -22px;
	list-style-position: outside;
	margin-left: 5px;
	padding-bottom: 10px;
}
.HighlightsText {
	font-size: 14px;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 8px;
}

.Footer a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	text-decoration: none;
	color: #FFF;
	font-weight: normal;
}
.Copyright a{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	text-align: center;
	-webkit-text-size-adjust: 98%;
	color: #BDBDBD;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding: 0px;
	font-weight: normal;
}
